body{background:url(../images/body_bg2.jpg);background-position: center center;background-size: 100% 100%;}
.mbmenu{display: none;}
.btn-default {
    background-color: #f38f92;
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    border: medium none;
    border-radius: 8px;
    color: black;
    text-shadow: 0 1px 1px #f0f0f0;
}
.btn-info {
	background-color: #f38f92;
    background-image: linear-gradient(135deg, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);
    border: medium none;
    border-radius: 8px;
	color: black;
    text-shadow: 0 1px 1px #f0f0f0;
}
.close,address{opacity: 1; color:#fff;}
.modal-title,.cart_title{color: #bbbb00;font-size: 20px;font-weight: 700;}
.total .title {color: #00f;font-size: 18px;font-weight: bold;line-height: 48px;}
.sidebar_cart {background: #e3e3e3;box-shadow: 0 1px 0 #292929 inset; padding: 20px; right: 15px; text-align: center;width: 100%; margin-top:10px;margin-bottom:100px;}
.totalPrice {color: #00f; font-size: 18px; font-weight: bold; line-height: 48px;}
.modal-content{background: #2c2c2c none repeat scroll 0 0;}
.color-red{color:#f00;}

header .navbar-default {
	background-image: linear-gradient(135deg, #c3cfe2 0%, #f5f7fa   100%);
}
header .navbar {
	box-shadow: 0 1px 6px 0 rgba(255, 255, 255, 0.36);
    border: 1px solid transparent;
    height: 110px;
    position: fixed;
	top:0;
	left:0;
	z-index:999;
	width:100%;
	border-radius:0px;
}
header .back {display:none;}
header .navbar-brand{display:inline-block;}
header #showcart{display:none;}
header .menu{margin-top:0px;}
header .menu a{font-weight:bold; font-size:16px;}
header .navbar-default .navbar-nav > li > a{color:#333;}
header .navbar-default .navbar-nav > li > a:hover{background-color:#777;color:yellow; }
header .lang > li{float:left;list-style:none;}
header .lang > li > a{color:#f85b05; margin: 10px 5px 5px; padding:3px; font-weight:normal;}
header .lang > li > a:hover{color:#a69dd7;}
header .lang > li .langselected{background-color:#e0dbd8;} 
#myCarousel{}
#catgory_btn{display:none;}
footer {
	background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
    background-color:#fff;
	color: #333; 
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
.panel {
	background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
    background-color: #fff;
    background-size: cover;
    border-top: 1px solid black;
    padding: 10px;
    text-align: right;
    width: 100%;
}
.fb{position:reletive; bottom:5px;}
.subbar{margin-top:113px; }
.subbar ul{padding-left:0;}
.subbar li {
	background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);
    

    border-bottom: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
    color: #555;
    float: left;
    list-style: outside none none;
    padding: 2px;
    width: 33.333%;

}
.subbar li.current {
	background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
	
    font-weight: 600;
	color:#000;
}

.carousel-caption{top:50px;}
.modal-dialog{margin-top:160px;}
.modal-dialog .modal-body p{font-size:20px; color:#333;}
.modal-body p span{color:#eee;margin-left:10px;text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);}
.checkout div{color:;}
.contact_title {
    color: navajowhite;
    font-weight: 800;
    padding-left: 30px;
}
.contact_right {
    border: 1px solid rgba(128, 128, 128, 0.4);
}
.contact_left_title, .contact_right_title {
    color: #aaa193;
    font-weight: 200;
    padding-left: 15px;
}
.forgetpass_title {
    color: #aaa193;
    font-weight: 200;
}
.contact_left_formlist {
    padding-right: 12px;
}
.contact_left_formlist > div, .contact_right_formlist > div {

    font-size: 13px;
    font-weight: 100;
    letter-spacing: 0.5px;
    line-height: 35px;
    margin-bottom: 3px;
}
.forgetpass_form > div > label {
    color: #ddd;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.contact_right_formlist .first_line, .contact_right_formlist .last_line {
    margin-top: 3px;
    padding-left: 15px;
}
.contact_right_formlist .first_line {
    margin-bottom: 16px;
}
.contact_right_formlist .first_line h4, .contact_right_formlist .last_line h4 button {
    color: #aaa193;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.contact_right_formlist .last_line h4 button {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    padding: 0;
}
.contact_right_formlist .last_line h4 button:hover {
    text-decoration: underline;
}
.contact_left_formlist > div > input, .contact_right_formlist > div > input, .forgetpass_form > div > input {
    background: rgba(128, 128, 128, 0.4) none repeat scroll 0 0;
    border: medium none;
    height: 30px;
	color:#000000;
    font-weight:bold;
}

.drop-link{height:auto;}
.drop-link .dropwrap {
    position: absolute;
    height: 130px;
    width:100%;
    left:0;
    top:113px;
    -webkit-box-shadow:  0 -1px 1px #2e2e2e;
    box-shadow: 0 -1px 1px #2e2e2e;
    border-top:1px solid black; 
    background: url('../images/body_bg.jpg')  0 0 repeat;
    display:none;
	z-index:999;
	overflow: hidden;
}
.drop-link .dropwrap ul{padding:0;margin:0;display:block;min-width:2750px;  height: 130px; background-color: #ccc;}
.drop-link .dropwrap ul li{float:left; list-style: none; margin:15px 10px;opacity:1;}
.drop-link .dropwrap ul li:hover{opacity:0.8;}
.drop-link .dropwrap ul li h4{font-size:12px;color:#555;padding:0;margin:0;}
.drop-link .dropwrap ul li a{display:inline-block;}

@media screen and (max-width: 767px) {
	.drop-link .dropwrap{top:50px;overflow:visible;height:auto;}
	.drop-link{height:auto;}
	.drop-link .dropwrap ul{min-width:100%;max-width:100%;}
	.drop-link .dropwrap ul li{width:50%;margin: 0;text-align:center;}
}